CREATE TABLE VS4TProductCost
	(
	TPMBTPdtCode nvarchar(30) NOT NULL,
	TPMBLn int NOT NULL,
	TPMBType smallint NULL,
	TPMBShareType smallint NULL,
	TPMBTPdtCode2 nvarchar(30) NULL,
	TPMBName nvarchar(255) NULL,
	TPMBQuantity float(53) NULL,
	TPMBPrice money NULL,
	TPMBAmount money NULL,
	TPMBNote nvarchar(255) NULL,
	TPMBFlag1 smallint NULL,
	TPMBFlag2 smallint NULL,
	TPMBFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProductCost ADD CONSTRAINT
	PK_VS4TProductCost PRIMARY KEY CLUSTERED 
	(
	TPMBTPdtCode,
	TPMBLn
	) ON [PRIMARY]

GO
